/* Created by Content Blocks */
.frame-type-compuart_introstory .introtext {
  margin: 0 0 15px 0;
  font-family: var(--heading-font);
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 500;
  color: var(--tertiary-text-color);
  font-size: var(--h3-size);
  line-height: var(--h3-lineheight);
}
.frame-type-compuart_introstory .introtext span {
  color: var(--secondary-text-color);
}
.mediaintrostory {
  margin-top: 130px;
  margin-bottom: 40px;
}
.frame-type-compuart_introstory .introtextheadline {
  margin-bottom: 20px;
  margin-top: 0;
  text-transform: uppercase;
  font-size: var(--bs-body-font-size);
  font-family: var(--bs-body-font-family);
  letter-spacing: 0.5px;
}
.frame-type-compuart_introstory .introstorytext {
  width: 85%;
}
.frame-type-compuart_introstory .introstorylink {
    width: 15%;
}
.frame-type-compuart_introstory .introstorylink a {
  border: 1px solid var(--secondary-text-color);
  border-radius: 30px;
  width: auto;
  padding: 9px 18px 5px 18px !important;
  float: right;
}
.frame-type-compuart_introstory .introstorylink a:after {
  content: "";
  display: inline-block;
  width: 27px;
  height: 18px;
  margin-left: 0;
  background: url("Pfeil-next.svg") no-repeat center;
  font-family: unset;
  padding: 0;
}
.frame-type-compuart_introstory .introstorylink a:hover::after {
  background: url("Pfeil-next-white.svg") no-repeat center;
}
.frame-type-compuart_introstory .introstorylink a:hover {
  background-color: var(--secondary-text-color);
  cursor: pointer;
}
.frame-type-compuart_introstory .introstory {
  display: flex;
  align-items: center;
}
.frame-type-compuart_introstory .introstorytext p:last-child {
  margin: 0;
}

.frame-type-compuart_introstory .mediaintrostory img, .frame-type-compuart_introstory .col-md-7 video {
  width: 100%;
  height: 765px;
  object-fit: cover;
  object-position: center;
}
 
.frame-type-compuart_introstory .col-md-7 video {
  margin-top: 130px;
  margin-bottom: 40px;
}

.frame-type-compuart_introstory iframe {
  margin-top: 130px;
  margin-bottom: 40px;
  width: 100%;
  height: 765px;
  object-fit: cover;
  object-position: center;
  filter: grayscale(100%);
}


@media screen and (max-width: 1400px) {
  .frame-type-compuart_introstory .mediaintrostory img, .frame-type-compuart_introstory .col-md-7 video {
    height: 650px;
  }
  .frame-type-compuart_introstory iframe {
    height: 650px;
  }
}

@media screen and (max-width: 1200px) {
  .frame-type-compuart_introstory .mediaintrostory img, .frame-type-compuart_introstory .col-md-7 video {
    height: 545px;
  }
  .frame-type-compuart_introstory iframe {
    height: 545px;
  }
}

@media screen and (max-width: 992px) {
  .frame-type-compuart_introstory .introstory {
    display: block;
  }
  .frame-type-compuart_introstory .introstorylink a {
    margin-top: 20px;
  }
  .frame-type-compuart_introstory .mediaintrostory img, .frame-type-compuart_introstory .col-md-7 video {
    height: 400px;
  }
  .frame-type-compuart_introstory iframe {
    height: 400px;
  }
}

@media screen and (max-width: 768px) {
  .frame-type-compuart_introstory .introstory {
    display: block;
  }
  .frame-type-compuart_introstory .introstorytext {
    width: 100%;
    margin-bottom: 0;
  }
  .frame-type-compuart_introstory .introstorylink a {
    float: left;
  }
  .frame-type-compuart_introstory .introstorylink {
    width: auto;
    margin-bottom: 0;
    margin-top: 15px;
  }
  .mediaintrostory {
    margin-top: 20px;
  }
  .mediaintrostory {
    margin-bottom: 30px;
  }
  .frame-type-compuart_introstory .mediaintrostory img, .frame-type-compuart_introstory .col-md-7 video {
    height: 525px;
  }
  .frame-type-compuart_introstory .col-md-7 video {
    margin-bottom: 30px;
    margin-top: 20px;
  }
  .frame-type-compuart_introstory iframe {
    height: 525px;
    margin-bottom: 30px;
    margin-top: 20px;
  }
  
}

@media screen and (max-width: 576px) {
  .frame-type-compuart_introstory .mediaintrostory {
    position: relative;
    right: 0px;
    width: calc(100% + 40px);
    max-width: none;
    display: block;
  }
  .frame-type-compuart_introstory .mediaintrostory img, .frame-type-compuart_introstory .col-md-7 video {
    height: auto;
    position: relative;
    right: 0px;
    width: calc(100% + 40px);
    max-width: none;
    display: block;
  }
  .frame-type-compuart_introstory iframe {
    position: relative;
    right: 0px;
    width: calc(100% + 40px);
    max-width: none;
    display: block;
  }
}